Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Sposób korzystania z RGH na serwerach RR
#1
>>>>>>> <<<<<<<<<
Reply
#2
Nice release może sprawić, że będzie działać z 3.4.4?
Reply
#3
Zacytować: Originally Posted by lokilol Nice release może sprawić, że będzie działać z 3.4.4? Przestańcie błagać, aby dowiedzieć się, jak sprawić, by RGH działał ze skryptami 3.4.4 I tbh Wiem, jak to działa. Sekret: odinstaluj skrypty 3.4.4 i zainstaluj 2.9.2 Powinno wtedy działać Cieszę się, że mogłem pomóc Btw Temaios. Dobre wydanie .. Dobrze widzieć więcej osób, które przyczyniają się do powstania strony UC w Renegade. Uwaga: W przypadku funkcji Renegade Ressurection program wyszukuje tylko określone pliki .dll (które w tym przypadku są Rgh.dll) i wyłącza je? Czy to takie proste? Po prostu szuka nazwy pliku?
Reply
#4
Nah im zmęczony używania 2.9.2 do użycia rgh i potrzebuję 3.4.4 dobrego fps, możesz dodać mnie na msn new kid = [email protected] Naprawdę muszę uzyskać 3.4.4 pracy z RGH. thnx
Reply
#5
Cześć Temaios, świetnie
Reply
#6
nieodebrane, jeśli śledzę twój post, będę mógł używać rgh z 3.4.4
Reply
#7
nie lol! o ile mi wiadomo, RGH nie działa z 3.4.4. jedyny sposób, w jaki zadziała to, czy 0x90 wyjdzie z nową wersją RGH ale od teraz, że wiem o tym nie jest możliwe.
Reply
#8
Zacytować: jedyny sposób, w jaki zadziała to, czy 0x90 wyjdzie z nową wersją RGH Lub jeśli ktoś modyfikuje kompatybilną wersję skryptów, której używa, aby wyglądała jak 3.4.4.
Reply
#9
Jestem prawie pewien, że nowa wersja RGH, nad którą pracuje, w każdym razie będzie używać DirectX 9 zamiast DirectX 8, więc to nic wielkiego. Będziemy musieli tylko sprawdzić, czy uda się przekazać środki zapobiegające oszustwom z nowej łatki, która nigdy nie wyjdzie. Według moich przewidywań, stary RGH zostanie zablokowany przez nowy patch, a nowy RGH zostanie opublikowany tydzień lub dwa później.
Reply
#10
o jakim nowym patchu mówisz?
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)